import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EducationLoanApplyComponent } from './education-loan-apply.component';

describe('EducationLoanApplyComponent', () => {
  let component: EducationLoanApplyComponent;
  let fixture: ComponentFixture<EducationLoanApplyComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EducationLoanApplyComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EducationLoanApplyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
